/* Orignal Fontmain.css */

/*Pankuzu Anchor Set*/
.naviText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 150%;font-weight: normal;color: #565656;text-decoration: none;}

/*Local Submenu Set*/
.localSubMenuText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 90%;line-height: 150%;font-weight: normal;color: #0d3b95;text-decoration: none;}

/*Content Summery Text*/
.sumText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: normal;color: #565656;text-decoration: none;vertical-align: text-top;}
.sumMenu{font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: normal;color: #0d3b95;text-decoration: none;}
.sumDate{font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: normal;color: #565656;text-decoration: none;}

/*SiteMap*/
.siteMapMidashi{font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 150%;font-weight: bold;color: #FFFFFF;}

/*For Top Page*/
.sumTextTop {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 80%;line-height: 120%;font-weight: normal;color: #565656;text-decoration: none;}
.sumMenuTop{font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 80%;line-height: 180%;font-weight: normal;color: #0d3b95;text-decoration: none;}
.sumDateTop{font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 80%;line-height: 180%;font-weight: normal;color: #565656;text-decoration: none;}

/*Page Text Set*/
.pageTitle {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 140%;line-height: 140%;font-weight: bold;color: #0d3b95;}
.midashiL {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 150%;font-weight: bold;color: #0d3b95;width:540px;margin:0px;margin-bottom:3px;padding:3px;border:solid 1px #0d3b95;clear:both;}
.midashiM {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 150%;font-weight: bold;color: #565656;}

.leadText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: normal;color: #454545;text-decoration: none;}

.mainText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: normal;color: #565656;text-decoration: none;margin-left:10px;margin-right:10px;}

.noteText {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 80%;line-height: 150%;font-weight: normal;color: #767676;}

.photoCaption {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 80%;line-height: 150%;font-weight: normal;color: #767676;}
.sumTextTop2 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 80%;
	line-height: 150%;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
}

.midashiM_G {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 150%;font-weight: bold;color: #565656;}



/* 2009 upate */

/* font 指定 */

body {
	font-size: 80%;
}


/* H1 tag */

h1 .txt_3rd_2col, h1 .txt_4th_2col, h1 .txt_3rd_3col, h1 .txt_4th_3col {
	font-size:62%;
	_font-size:48%;
	line-height:120%;}

/* h3 tag */

#main #contents .ttl_h3{
	font-size:100%;
}

#main_nc #contents .ttl_h3{
	font-size:100%;
}

#main_nc0 #contents .ttl_h3{
	font-size:100%;
}

/* Base.css */
#wrap #lnavi ul{font-size: 100%;}

#wrap #lnavi #level1 li{font-size: 100%;}

#wrap #lnavi #level1 .on{font-size: 100%;}

#wrap #lnavi #level1 .active{font-size: 100%;}

#wrap #lnavi ul #level2{font-size: 100%;}

#wrap #lnavi #level2 li{font-size: 100%;}

#wrap #lnavi #level2 .on{font-size: 100%;}

#wrap #lnavi #level2 .active{font-size: 100%;}

#wrap #lnavi ul #level3{font-size: 100%;}

#wrap #lnavi #level3 li{font-size: 100%;}

#wrap #lnavi #level3 .on{font-size: 100%;}

#wrap #lnavi #level1 li #level2{font-size: 100%;}

#wrap #lnavi #level1 .on #level2 {font-size: 100%;}

#wrap #lnavi #level2 li #level3{font-size: 100%;}

#wrap #lnavi #level2 .on #level3 {font-size: 100%;}

#wrap #contents .ttl_mbox{font-size: 80%;}

#wrap #contents .mbox_text1{font-size: 80%;}

#wrap #contents .mbox_text2{font-size: 80%;}

/* sitemap.css */

#sitemap h3 {font-size: 85%;}
#sitemap .mbox01 li {font-size:85%;}
#sitemap dt {font-size: 85%;}
#sitemap dd {font-size: 75%;}
#sitemap .eco {padding-bottom:20px;}


/* news.css */

#date_box .date {font-size:80%;}

.ttl_box{font-size:80%;}

#date_box .date {font-size:80%;}

.ttl_box{font-size:100%;}

#date_box .date {font-size:80%;}

.ttl_box{font-size:100%;}

#contents #news_release dt {font-size:85%;}

#contents  #news_release dd {font-size:85%;}

#sub_navi .sub_box li{font-size:90%;}

/* top.css */
#news_release dt {font-size:95%;}

#news_release dd {font-size:100%;}

#info dt {font-size:95%;}

#info dd {font-size:100%;}

/* rnavi_box.css */
.doc_navi_content ul li.simple_box {
	font-size: x-small;
}

.doc_navi_content ul li {
	font-size: x-small;
}

/* ir.css */
.midashiM {font-size:120%;}
.midashiBM {font-size:80%;}

.noteText {
	color:#767676;
	font-size:80%;
}


#meeting h4{
	font-size:large;
}

.date{
	font-size:large;
}

.news_relase{
	font-size:large;
}

.notes{
	font-size:medium;
}


.ir_menus li{
	font-size:x-small;
}

.contents_item_title {
	font-size: 10pt;
}

/*
#finance_contents h3 {
	font-size: 14px;
}
*/

#finance_contents h4 {
	font-size: 12px;
}

h4.strategy {
	font-size:120%;
}

table.strategy{
	font-size: 80%;
	line-height: 180%;
}

.main_contents_item {
	font-size:80%;
	line-height: 180%;
}

.govern01{
	font-size: 80%;
	line-height: 180%;
}

.sumList{
	font-size: 120%;
	line-height: 180%;
}

/* 過去のニュースの日付用 */

.news_release_date {

	font-size: 80%;

	line-height: 180%;

}

/* 表組 */
table.chart {
	font-size: 12px;
}

/* 注釈 */
.annotation {
	font-size: x-small;
}

.tbl_debenture{
	font-size:85%;
}

.qa_footnote{
	font-size:85%;
}

.risk_text {
	font-size:100%;
}

.count {
	font-size:100%;
}

.risk_item {
	font-size:100%;
}




/* advertising.css */
.adv_3col_text{
font-size:100%;
}

.adv_2col_text{
font-size:100%;
}

.adv_2col_text2{
font-size:100%;
}

.text_small{
font-size:75%;
}




.font2 {font-family: "ＭＳ Ｐ明朝",細明朝体,serif }
